Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 09:29:44 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number i have order                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  i have order Bot:  Hi i have order, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  FP1203220004198 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6188026781 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1203220004198     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0503634105            01:14 PM, 07th Dec                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           01:14 PM, 07th Dec                     i have order                    I entered wrong mobile number in my order           01:14 PM, 07th Dec                     i have order                    I want to correct my mobile number           01:15 PM, 07th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:17 PM, 07th Dec                   Reenad                   Please confirm is the mobile number (+966550363410) correct?           01:19 PM, 07th Dec                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           01:21 PM, 07th Dec                     i have order                    That is wrong           01:23 PM, 07th Dec                     i have order                    +966503634105           01:23 PM, 07th Dec                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:23 PM, 07th Dec                   Reenad                   Is there anything else i can assist you with?           01:23 PM, 07th Dec                     i have order                    That is my correct mobile number           01:23 PM, 07th Dec                     i have order                    Please correct my mobile#           01:24 PM, 07th Dec                     i have order                    My order is not yet delivered due to wrong mobile number           01:24 PM, 07th Dec                     i have order                    My order#6188026781           01:25 PM, 07th Dec                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:25 PM, 07th Dec                   Reenad                   Is there anything else i can assist you with?           01:25 PM, 07th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:29 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5426965